@echo off
cd XG41
echo Checking ROM file .....
ckmode XG41XSHU.102 XG41 4006
if errorlevel 1 goto end


:flash
call DISEUP.EXE
AFUDOS.EXE XG41XSHU.102 /P /B /N /C /REBOOT
if errorlevel 1 goto end

:end
echo Update not sucessful.
cd ..
exit

